<!DOCTYPE html>
<html>
<!-- Here starts the HTML file -->
<head>
<meta keywords="html, learn, teach">
<link rel="stylesheet" type="text/css" href="style.css">
<title>Infotafel</title>
</head>




<body>

<div class="Header">
  <h1 >Willkomen im Campus Adventure der Hochschule Kaiserslautern!</h1>
</div>
<div class="Container">


  <div class="IntroText">

    Dieses MMPORG 
    <a href="https://de.wikipedia.org/wiki/Massively_Multiplayer_Online_Role-Playing_Game">WorkAdventure<a>
      wurde von den Studierenden im Kurs "Agile Software Entwicklung" im Studiengang "Information Management" des Fachbereichs BW im Corona-Jahr 2021 entworfen,
      um uns allen ein bisschen "Campus Feeling" zurückzugeben, Online-Events durchzuführen und Freunde wieder zu treffen,
      egal wo sie sich gerade aufhalten.
      <br>
    Informationen über die Bedienung des WorkAdventure und Tutorials finden Sie <a href="/" >hier.</a>

    Wir wünschen Ihnen viel Spaß bei Erforschen der Hochschule in der Online-Welt.<br>

    <br> Viele Grüße
    <br> Klaus Knopper<br>

  </div>
      
  
    <h2>Equipment</h2>
      <p>Um Workadventure problemlos auf dem Rechner spielen zu können wird folgendes benötigt:
    <h3>Minimal Hardwareanforderungen:</h3>
    
    
      <ul class="no-bullets">
        <li>Betriebssystem</li>
        <li>Grafikkarte</li>
        <li>CPU</li>
        <li>Arbeitsspeicher</li>
      </ul>
      
    

  <h3>Unterstützte Browser:</h3>
    <ul class="no-bullets">
      <li>Firefox</li>
      <li>Chrome</li>
      <li>Opera</li>
      <li>Safari</li>
    </ul>
     
        

  <h3>Notiz:</h3>
  <p>Spiel ist nur über einem Rechner spielbar, da die Tastatur notwendig ist.</p>


  <h2>Steuerung</h2>

      <p><img src="wasd.png">      <img src="pfeiltasten.png">  Auf den Tasten kann dein Charakter in jede Richtung bewegt werden.</p>   
      <p><img src="space.png">      Mit der Leertaste können Aktionen ausgeführt werden wie zum Beispiel, dass öffnen eines Streames. </p>
      <p><img src="shift.png"> Shifttaste zum rennen. </p>
      <p><img src="esc.png">       Mit der ESC-Taste wird das Menü geöffnet.</p>



  <h2>Features:</h2>
    <p>In diesem Abschnitt werden die existierenden Features, die in diesem Spiel implementiert und genutzt werden können, präsentiert.</p>



  <h2>Gespräch mit maximal 3 Personen</h2>
    <p>Gespräche bis zu 3 Personen können stattfinden, indem die Charaktere nah beieinanderstehen. Dabei muss das Mikrophone im Browser zugelassen sein, um das Gespräch führen zu können.</p>
    <img src="figuren.JPG">


  <h2>Gruppengespräche</h2>
    <p>Gespräche mit mehreren Personen sind in Räumen bei größeren oder gruppierten Tischen möglich. Dabei muss die Aktionstaste gedrückt werden, um einer Gruppensitzung beizutreten. Es gibt nur eine Gruppensitzung pro gruppiertem Tisch.</p>

    <img src="map.JPG">


  <h2>Ruhezone</h2>
    <p>Falls man in Ruhe gelassen werden möchte, kann man Ruhezonen betreten, die entsprechend markiert sind. In solchen Zonen kann weder gechattet, noch kann die Kamera oder das Mikrofon zur Kommunikation benutzt werden.
    Stattdessen kann unter anderem die Musik genossen werden 😉</p>
    <img src="ruhezone.jpg">


  <h2>Stream Anschauen</h2>
    <p>In den Vorlesungsräumen können Streams über die Vorlesungen angeschaut werden. </p>
    <img src="stream anschauen.jpg">




  <h2>Infopoints</h2>
    <p>
      Es gibt Aktionspunkte, bei dem Informationen über die Instanzen der Hochschule aufgerufen werden können. 
      Zusätzlich können Aktionspunkte gefunden werden, bei denen es interessantes zu Projekten und Einrichtungen zu sehen gibt.
      Deswegen ist es auf jeden Fall Lohnenswert solche Punkte zu finden 😉  
    </p>

  
  <h2>Kartenwechsel</h2>
    <p>In diesem Spiel wurden die Standorte Zweibrücken, Kaiserslautern und Pirmasens verbildlicht. Der Teleport dazu ist (irgendwie makiert) und führt sofort zum jeweiligen Campus
    </p>



  <h2>Richtlinien:</h2>
    <p>Die Hochschule Kaiserslautern haftet nicht für ihre Handlungen im MMORPG Spiel. Das heiß, sie sind selbst dafür verantwortlich, welche Links sie im Chat anklicken oder Ihre persönliche sowie private Daten Preis geben. Wenn ihr Fragen oder Probleme im Spiel habt, dann könnt ihr gerne unsere FAQ im folgendem Link besuchen.</p>
    <p>FAQ: </p>
    <p>Solltet ihr keine Lösung in der FAQ gefunden haben, könnt ihr gerne eine e-mail an den Support schreiben.</p> 
    <p>Support: </p>
</div>
</body>
<!-- Here ends the HTML File -->
</html>
